<!DOCTYPE HTML>
<html>

<head>
	<style>
		head,
		style {
            display: block;
            margin:0px;
        }
        body{
            margin:0px;
        }

		[contenteditable] {
			-webkit-user-modify: read-write-plaintext-only;
		}

		style:first-of-type {
			visibility: hidden;
		}

		style:last-of-type {
			padding: 20px;
			font-size: 1.5em;
			white-space: pre;
			font-family: monospace;
			white-space: pre;
			border-radius: 10px;
			border: 2px solid #999999;
			background-color: #FFF8DC;
			margin: 20px auto;
			width: 80%;
			font-family: "Courier New", Courier, monospace;
		}

		ol {
			font-family: Verdana, Geneva, sans-serif;
			font-size: 1.2em
		}

		li {
			color: black;
		}

		html {
			/*background-color: #FFF8DC;*/
			background-image: url(../css/page-bg.jpg);
		}

		ol {
			font-family: Verdana, Geneva, sans-serif;
			font-size: 1.2em
		}

		li {
			color: black;
		}

		li li {
			color: green;
		}
	</style>

	<style contenteditable>
	</style>
	<title>CSS Selector Test</title>
</head>

<body>
	<h1>Naslov 1</h1>
	<h2>Naslov 1</h2>
	<div>Ovdje se nalazi div element </div>
	<p>Ovdje se nalazi paragraf element</p>
	<div>
		<p id="content">Paragraf element unutar div-a</p>
	</div>
	<a href="stranica02.html">Druga stranica</a>
</body>

</html>